<!DOCTYPE html>
<html lang="ru">
  <head>
    <title>Задание 5</title>
    <link rel="stylesheet" href="style.css" type="text/css"/>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
     <meta name="generator" content="Мой чудесный сайт">
     <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
     <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
     <link rel="stylesheet"
       href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
     <script
       src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
     <script defer src="app.js"></script>
  </head>
  
  <body>
    <div class="container">
      <div class="row">
        <div class="col-md-10">
          <h1 class="display-4 text center"> Калькулятор стоимости заказа</h1>
          <input type="text" id="count" value="" placeholder="Укажите количество товара"  class="form-controle form-controle-lg">
          <h4> Тип товара</h4>   
              <form>
      <div class="form-group">
      <select  name="prodType">
        <option value="1"> Цветы </option>
        <option value="2"> Горшки </option>
        <option value="3"> Вазы</option>
      </select>
      <div  class ="myradios" id="radios">
        <label> <input type="radio" name="prodOptions" value="option1"> Напольные</label>
        <label> <input type="radio" name="prodOptions" value="option2"> Настенные</label>
      </div>
      <div id="checkboxes">
        <label> <input type="checkbox" name="prop1">Стеклянные</label>
        <label> <input type="checkbox" name="prop2">Фарфоровые</label>
        <label> <input type="checkbox" name="prop3">Керамические</label>
         </div>
      </div>
         </form>  
      </div>
      </div>
      <div class="row">
        <div class="col-md-10">
    <button  onclick="updatePrice();">ok</button> 
  <h5 id ="prodPrice">Итоговая стоимость:</h5>
</div>
  </div>
   </div>
  </body>
</html>

